<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Rny-Kw-6iP">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Articulos Nuevos-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ArticulosMVC" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="tGu-cX-wlk">
                                <rect key="frame" x="16" y="103" width="361" height="715"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="cell" rowHeight="120" id="SSo-do-Bs0" customClass="MyCustomTableViewCell" customModule="ArticulosMVC" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="50" width="361" height="120"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="SSo-do-Bs0" id="PsP-zN-rXS">
                                            <rect key="frame" x="0.0" y="0.0" width="361" height="120"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="sJP-ct-fNC">
                                                    <rect key="frame" x="60" y="0.0" width="300" height="33"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="33" id="Xmn-2W-p9K"/>
                                                        <constraint firstAttribute="width" constant="300" id="vXn-VG-Wfv"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="newspaper" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="wZE-a0-If9">
                                                    <rect key="frame" x="0.0" y="0.33333333333333215" width="55" height="32.666666666666671"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="33" id="cBF-wK-qEv"/>
                                                        <constraint firstAttribute="width" constant="55" id="gAY-uW-Doj"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="32Q-bq-VzR">
                                                    <rect key="frame" x="0.0" y="43" width="341" height="63"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="63" id="PSB-PZ-Hnq"/>
                                                        <constraint firstAttribute="width" constant="341" id="f4T-IG-MJu"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="32Q-bq-VzR" firstAttribute="leading" secondItem="PsP-zN-rXS" secondAttribute="leading" id="BLg-iU-BJN"/>
                                                <constraint firstItem="wZE-a0-If9" firstAttribute="leading" secondItem="PsP-zN-rXS" secondAttribute="leading" id="Om2-EN-vF6"/>
                                                <constraint firstItem="sJP-ct-fNC" firstAttribute="leading" secondItem="wZE-a0-If9" secondAttribute="trailing" constant="5" id="WQR-ZG-pM9"/>
                                                <constraint firstItem="wZE-a0-If9" firstAttribute="top" secondItem="PsP-zN-rXS" secondAttribute="top" id="b7p-st-SNT"/>
                                                <constraint firstItem="32Q-bq-VzR" firstAttribute="top" secondItem="sJP-ct-fNC" secondAttribute="bottom" constant="10" id="nL7-ln-hAI"/>
                                                <constraint firstItem="sJP-ct-fNC" firstAttribute="top" secondItem="PsP-zN-rXS" secondAttribute="top" id="ulA-gG-FFy"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="detailArticle" destination="32Q-bq-VzR" id="dUV-Ec-1zg"/>
                                            <outlet property="imgView" destination="wZE-a0-If9" id="l8v-tY-Urn"/>
                                            <outlet property="titleArticle" destination="sJP-ct-fNC" id="i5g-uz-bUV"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <navigationItem key="navigationItem" title="Articulos Nuevos" id="u1J-OU-LJE"/>
                    <connections>
                        <outlet property="tableView" destination="tGu-cX-wlk" id="miT-wG-rRW"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1052.6717557251909" y="-28.169014084507044"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="a4r-co-9nO">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Rny-Kw-6iP" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="gc8-3C-Qae">
                        <rect key="frame" x="0.0" y="59" width="393" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="wuA-eb-mG9"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Lp8-iw-dcV" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="130.53435114503816" y="-28.169014084507044"/>
        </scene>
    </scenes>
    <resources>
        <image name="newspaper" catalog="system" width="128" height="111"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
